| 導購 | 订阅 | 在线投稿
分享
 
 
 

Windows Server 2008 SP2 與Vista SP2 Beta即將發布

2008-12-23 08:13:13  編輯來源:互聯網  简体版  手機版  評論  字體: ||
 
  微軟宣布Windows Server 2008 SP2和Vista SP2的客戶預覽程序(Customer Preview Program,CPP),從12月4日星期四開始公布到TechNet網站,該網站已經添加了關于CPP的信息。這次除了補丁以外,Vista SP2還包含了更好的搜索功能、藍牙2.1功能、藍光支持以及擴展FAT文件系統來支持UTC時間戳。
  Windows Server 2008 SP2和Vista SP2包含所有SP1以後Windows更新列出的修正。這個CPP包含以下硬件加強功能:
  利用VIA技術增加對64位中央處理單元(CPU)支持,這樣就給新的VIA 64位CPU添加了ID和供應商信息。
  集成Windows Vista無線功能包,包含對藍牙2.1支持。藍牙2.1是對于藍牙無線技術和Windows立即連接(WCN)Wi-Fi 配置的最新規定。
  改善從休眠狀態恢複後的Wi-Fi連接性能。
  包括對RSS源側邊欄更新,具有完善的性能和響應性。
  添加exFAT支持,支持更大容量的文件系統和在閃存存儲和客戶設備中使用的大型文件
  SP2也包含以下企業級改進:
  提供Hyper-V虛擬環境,就像Windows Server 2008中完全集成的功能那樣,它包含一個免費的子OS,具備Windows Server 2008標准版、四個免費的Windows Server 2008企業版的許可證和無限次的免費Windows Server 2008數據中心。
  提供完善的電源管理策略,效率高達10%,比起(在服務器和桌面上)某些配置的初始值更加有效,並包括通過組策略來管理這些設置的功能
  對于終端服務器許可證密匙完善向後兼容性。Windows Server 208把該許可證密匙從512字節改爲2048字節,這導致客戶使用以前的終端版本會導致失敗。SP2允許Citrix應用程序的舊版許可證密匙來使用Windows Server 2008終端服務器。
  系統必備:已經安裝SP1和服務包更新(知識庫文章955430)。注意:Windows Server 2008包含內置的SP1。
  SP2當前只是Beta,用于測試目的但不推薦用于生産或者緊急任務系統。
  Blocker工具可以用于防止通過Windows更新自動安裝SP2。現在,這個工具可以用于阻止Windows XP SP3和Vista SP1,但很快將更新到攔截Windows Server 2008 SP2和Vista SP2更新。
 
微軟宣布Windows Server 2008 SP2和Vista SP2的客戶預覽程序(Customer Preview Program,CPP),從12月4日星期四開始公布到TechNet網站,該網站已經添加了關于CPP的信息。這次除了補丁以外,Vista SP2還包含了更好的搜索功能、藍牙2.1功能、藍光支持以及擴展FAT文件系統來支持UTC時間戳。 Windows Server 2008 SP2和Vista SP2包含所有SP1以後Windows更新列出的修正。這個CPP包含以下硬件加強功能: 利用VIA技術增加對64位中央處理單元(CPU)支持,這樣就給新的VIA 64位CPU添加了ID和供應商信息。 集成Windows Vista無線功能包,包含對藍牙2.1支持。藍牙2.1是對于藍牙無線技術和Windows立即連接(WCN)Wi-Fi 配置的最新規定。 改善從休眠狀態恢複後的Wi-Fi連接性能。 包括對RSS源側邊欄更新,具有完善的性能和響應性。 添加exFAT支持,支持更大容量的文件系統和在閃存存儲和客戶設備中使用的大型文件 SP2也包含以下企業級改進: 提供Hyper-V虛擬環境,就像Windows Server 2008中完全集成的功能那樣,它包含一個免費的子OS,具備Windows Server 2008標准版、四個免費的Windows Server 2008企業版的許可證和無限次的免費Windows Server 2008數據中心。 提供完善的電源管理策略,效率高達10%,比起(在服務器和桌面上)某些配置的初始值更加有效,並包括通過組策略來管理這些設置的功能 對于終端服務器許可證密匙完善向後兼容性。Windows Server 208把該許可證密匙從512字節改爲2048字節,這導致客戶使用以前的終端版本會導致失敗。SP2允許Citrix應用程序的舊版許可證密匙來使用Windows Server 2008終端服務器。 系統必備:已經安裝SP1和服務包更新(知識庫文章955430)。注意:Windows Server 2008包含內置的SP1。 SP2當前只是Beta,用于測試目的但不推薦用于生産或者緊急任務系統。 Blocker工具可以用于防止通過Windows更新自動安裝SP2。現在,這個工具可以用于阻止Windows XP SP3和Vista SP1,但很快將更新到攔截Windows Server 2008 SP2和Vista SP2更新。
󰈣󰈤
 
 
 
>>返回首頁<<
 
 
 
 
 熱帖排行
 
王朝網路微信公眾號
微信掃碼關註本站公眾號 wangchaonetcn
 
  免責聲明:本文僅代表作者個人觀點,與王朝網絡無關。王朝網絡登載此文出於傳遞更多信息之目的,並不意味著贊同其觀點或證實其描述,其原創性以及文中陳述文字和內容未經本站證實,對本文以及其中全部或者部分內容、文字的真實性、完整性、及時性本站不作任何保證或承諾,請讀者僅作參考,並請自行核實相關內容。
 
© 2005- 王朝網路 版權所有